/*архивы file_zip.ico*/
.filezip {
	background: url('file/file_zip.ico') no-repeat;
	padding-left: 22px;
}
/*Таблицы file_xls.ico*/
.filexls {
	background: url('file/file_xls.ico') no-repeat;
	padding-left: 22px;
}
/*Текстовые файлы file_txt.ico*/
.filetxt {
	background: url('file/file_txt.ico') no-repeat;
	padding-left: 22px;
}
/*PDF файлы file_pdf.ico*/
.filepdf {
	background: url('file/file_pdf.ico') no-repeat;
	padding-left: 22px;
}
/*Презентации file_ppt.ico*/
.fileppt {
	background: url('file/file_ppt.ico') no-repeat;
	padding-left: 22px;
}
/*документы file_doc.ico*/
.filedoc {
	background: url('file/file_doc.ico') no-repeat;
	padding-left: 22px;
}
/*торрент file_torrent.ico*/
.filetorrent {
	background: url('file/file_torrent.ico') no-repeat;
	padding-left: 22px;
}
/*другие файлы file_other.ico*/
.filother {
	background: url('file/file_other.ico') no-repeat;
	padding-left: 22px;
}
/*Изображения file_img.ico*/
.fileimg {
	background: url('file/file_img.ico') no-repeat;
	padding-left: 22px;
}